---
term: fe folo
slug: fe folo
alt forms: []
search terms:
  glb:
  - fe folo
  - fe
  - folo
  eng:
  - therefore
  - consequently
  - so
  - thus
  - then
  epo:
  - do
  - pro tio
  - sekve
  spa:
  - por lo tanto
  - por tanto
  - entonces
  - en consecuencia
  - así que
  - de modo que
ipa: fe ˈfolo
ipa link: http://ipa-reader.xyz/?text=fe ˈfolo&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: therefore, consequently, so, thus, then
  epo: do, pro tio, sekve
  spa: por (lo) tanto, entonces, en consecuencia, as&iacute; que, de modo que
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - therefore
    - consequently
    - so
    - thus
    - then
  epo:
  - - do
    - pro tio
    - sekve
  spa:
  - - por (lo) tanto
    - entonces
    - en consecuencia
    - así que
    - de modo que
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - folo
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: folo
    text: folo
    word class: b.oj
    trans:
      eng: following; follow
      epo: sekvo; sekvi
      spa: seguir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
